@media screen and (min-width: 991px) {}

@media screen and (max-width: 1199px) {
    .title-item-acceder {
        font-size: 16px;
    }
}

@media screen and (max-width: 991px) {
    .img-item-single {
        height: 210px;
    }
    .box-menu-header {
        left: 0;
        display: none;
        position: fixed;
        top: 0;
        z-index: 99999;
        width: 100%;
        height: 100vh;
        background: #fff;
        padding: 20px 0;
        padding-top: 90px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }

    .logo-header img {
        width: 200px;
    }

    .btn-mobile {
        display: block;
        margin-left: auto;
        margin-top: auto;
        margin-bottom: auto;
        border: 0;
        outline: none !important;
        background: transparent;
        z-index: 999999;
    }

    .btn-mobile span {
        width: 20px;
        height: 2px;
        display: block;
        background: #953690;
        margin: 3px 0;
        -webkit-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
        top: 0;
        -webkit-transform: rotate(0);
            -ms-transform: rotate(0);
                transform: rotate(0);
        opacity: 1;
        position: relative;
    }

    .title-item-banner {
        font-size: 32px;
    }

    .item-banner-int .title-item-banner{
        font-size: 24px
    }

    .swiper-button-next:after,
    .swiper-button-prev:after {
        font-size: 16px;
        padding: 10px 10px;
    }

    .swiper-button-next,
    .swiper-container-rtl .swiper-button-prev {
        right: 0px;
    }

    .link-with-img {
        margin-bottom: 30px;
        height: 300px;
    }

    .section-content-body1-after-banner .link-with-img{
        height: 200px;
    }

    .slider-section3 {
        margin-bottom: 40px;
    }

    .section-diagnostico img {
        height: 300px;
    }

    .title-section1 {
        font-size: 24px;
    }

    .item-banner {
        height: 100vh;
    }

    .items-asociados {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    .item-asociado img {
        width: 85%;
        height: 100px;
    }

    .item-asociado {
        -webkit-box-flex: 1;
            -ms-flex: 1 1 auto;
                flex: 1 1 auto;
    }

    .section-slider1 .swiper-container {
        padding: 20px 15px;
    }

    .items-link-header {
        text-align: center;
        padding: 10px 15px 25px;
        margin-left: 0;
    }

    .items-link-header .list-links {
        position: initial;
        -webkit-transform: translateY(10px);
            -ms-transform: translateY(10px);
                transform: translateY(10px);
        margin: 0;
        visibility: visible;
        -webkit-box-shadow: none;
                box-shadow: none;
        background: transparent;
        display: none;
    }

    .items-link-header:hover .list-links,
    .items-link-header:focus .list-links {
        display: block;
        background: #f3f3f3;
    }

    .active.btn-mobile span:nth-child(2) {
        opacity: 0;
    }

    .active.btn-mobile span:nth-child(1) {
        top: 5px;
        -webkit-transform: rotate(-45deg);
            -ms-transform: rotate(-45deg);
                transform: rotate(-45deg);
    }

    .active.btn-mobile span:nth-child(3) {
        top: -5px;
        -webkit-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
                transform: rotate(45deg);
    }

    .box-menu-top-header {
        margin: auto;
        margin-bottom: 3vh;
        -webkit-box-ordinal-group: 3;
            -ms-flex-order: 2;
                order: 2;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        padding-right: 0;
    }

    .box-menu-header .box-menu-bottom-header {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        margin: auto;
    }

    .items-link-header .title-link {
        color: #000;
        font-size: 16px !important;
    }

    .box-rd-top-header a {
        color: #1f1f1d;
        margin: 0 10px;
    }

    .link-languaje {
        color: #000;
    }

    header.menu-fixed .box-languajes {}

    header.menu-fixed .box-menu-top-header {
        margin: auto;
        margin-bottom: 3vh;
        opacity: 1;
    }

    .box-rd-top-header {
        margin-bottom: 10px;
    }

    header.menu-fixed .logo-header img {
        width: 200px;
    }

    .content-text-banner {
        padding: 0 15px;
    }
    
    .text-item-banner {
        font-size: 18px;
    }
    .item-banner-int{
        height: 40vh;
        padding-top: 10vh;
    }
    .body-item-slide1 {
        padding: 20px 15px;
    }
    .item-slide-diagnostico .img-item-slide1 {
        height: 300px;
    }
    .title-item-banner-navigate {
        font-size: 16px;
    }
    .item-slide-studio {margin-bottom: 30px;}
    .col-equipo {
        width: 25%;
    }
    .link-with-img + .btn-design1, .item-slide-studio + .btn-design1 {
        margin-bottom: 30px;
    }
    .equipo-custom2 .col-equipo-main .card-equipo {
        width: 100%;
    }

    .col-equipo-main {
        width: 60% !important;
        margin-left: 0 !important;
        margin-right: 40% !important;
    }

    .equipo-custom2 .col-equipo-main .card-equipo .card-img {
        height: 280px;
    }

    .equipo-custom2 .card-equipo .card-img {
        height: 220px;
    }

    .equipo-custom2 .col-equipo-main .card-equipo .card-title {
        font-size: 15px;
    }

    .equipo-custom2 .col-equipo-main .card-equipo .card-text p {
        font-size: 12px;
    }

    .equipo-custom2 .col-equipo-main .card-equipo .card-content {
        padding: 7px 20px;
    }

    .equipo-custom2 .card-equipo .card-text p {
        font-size: 11px;
    }

    .link-mail-equipo{
        font-size: 12px
    }

    .equipo-custom2 .card-equipo .card-title {
        font-size: 16px;
    }
    .col-info-single {
        padding-right: 15px;
        margin-bottom: 20px;
    }
    
    .col-sidebar-single {
        padding-left: 15px;
        border: 0;
    }
    .box-text1 p {
        font-size: 15px;
    }
    .col-section-custom1-img {
        -webkit-box-ordinal-group: 0 !important;
            -ms-flex-order: -1 !important;
                order: -1 !important;
        margin-bottom: 15px;
    }
    .item-acceder {
        width: 25%;
        padding: 0 15px;
    }

    .items-acceder {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        margin: 0 -15px;
    }
    .box-text-item-acceder p {
        font-size: 14px;
    }

    .item-acceder-custom2 {
        padding: 20px 15px;
    }
    
    .item-custom1 {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    
    .item-custom-img {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 100%;
                flex: 0 0 100%;
        margin-bottom: 15px;
        padding: 0;
    }
    
    .item-custom-text {
        width: 100%;
    }
    
    .title-item-custom-text {
        font-size: 20px;
    }
    
    .box-text-item-custom-text p {
        font-size: 15px;
    }
    .item-slide-servicios-custom {
        height: auto;
        min-height: 0;
    }
    .contact-articulos .btn-design1 {
        margin-right: auto;
    }
    .contact-articulos {
        padding: 30px 20px;
    }
}

@media screen and (max-width: 768px) {
    .box-tools-fixed{
        display: none
    }
    #top-footer h6 {
        margin-top: 30px;
        font-size: 16px;
    }
    
    #top-footer ul li a {
        width: 35px;
        font-size: 20px;
        height: 35px;
        line-height: 29px;
    }
    .slider-section4 .swiper-pagination{
        display: none;
    }
    .title-section2 {
        font-size: 18px;
    }
    .section-content-body1 iframe {
        height: 300px;
    }
    .text-destaqued {
        font-size: 18px;
    }
    
    
    .tabs-equipo {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    
    .tab-equipo {
        width: 100%;
        margin-bottom: 0;
        font-size: 26px;
    }
    .col-equipo-main {
        margin-left: 25%;
        margin-right: 25%;
        width: 50%;
    }
    .col-equipo {
        width: 50%;
    }
    .item-slide-studio .img-item-slide1 {
        height: 200px !important;
    }
    .item-acceder {
        width: 50%;
        padding: 0 15px;
        margin-bottom: 10px;
    }
    .img-item-acceder {
        width: 100px;
    }
    .img-gallery-custom1 {
        height: 350px;
    }
    .item-acceder-custom2 {
        width: 100%;
        padding: 15px;
    }
    .item-acceder-custom2-1{
        width: 100%
        
    }
}

@media screen and (max-width: 570px) {
    .col-equipo {
        width: 50%;
    }
    .section-content-body1 iframe {
        height: 250px;
    }
}

@media screen and (max-width: 400px) {}